/* CSS File */
html {
  height: 100%;
  /*background-image: url('../../images/template/site_1/background.jpg');
  background-repeat: repeat-x;*/
}
* {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;  
}
body {
  width: 990px;
  margin: 0px auto;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background:#FFF url(../../images/template/site_1/site-background.gif) repeat-x;
}
div {
  margin: 0px auto;
  padding: 0px;
  border: none;
  display: block;
  float: left;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
table {
  float: left;
  display: block;  
}
h1 {
  color: #375949;
  font-size: 21px;
  font-weight: 400;
  border-bottom: 1px solid #B0CAC1;
  padding-bottom: 4px;
}  
input {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
select {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
textarea {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
td {
  color: #000;
  line-height: 150%;
}
img {
  border: 0;
  margin: 0;
  padding: 0;
}
.b {
  font-weight: bold;
}
.i {
  font-style: italic;
}
.breadcrumbs {
  font-size: 6pt;
  padding-bottom: 5px;  
}
.breadcrumbs a {
  color: #DA9316;
  text-decoration: underline;
}
table.center {
  margin-left: auto; 
  margin-right:auto;
}
form {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
object {
  margin: 0px;
  padding: 0px;
  border: 0px;
}
.req_field {
  color: #f00;
}
div #container {
  width: 990px;
}
div #setext {
  width: 980px;
  text-align: center;
  height: 16px;
  line-height: 16px;
  vertical-align: middle;
  font-size: 10px;
  background-color: #D4D0C8;
}
div #header_container {
  width: 990px;
  height: 187px;
  position: relative;
}
div #header_logo {
  width: 230px;
  height: 137px;
  padding-top: 10px;
  padding-left: 55px;
}
div #header_logo_image {
  width: 157px;
  height: 112px;
}
div #header_logo_title {
  width: 230px;
  height: 20px;
  text-align: center;
  color: #045C40;
  font-weight: bold;
  margin-left: -15px;
}
div #header_content {
  width: 705px;
  height: 134px;
}
div #header_contact {
  color: #D1E49B;
  font-size: 18px;
  text-align: right; 
  position:absolute;
  top:102px;
  color:#045C40;
  width:700px;
}
div #header_contact img {
  vertical-align: middle;
  margin-right: 5px;
}
div #header_images {
  text-align: right;
  position:absolute;
  top:0;
  right:0;
  width:700px;
}
div #header_images img {
  margin-left:7px;
}
div #header_menu {
  width: 990px;
  height: 27px;
  margin:0 auto;
}
div .tab_left {
  width: 5px;
  height: 27px;
  background-image: url('../../images/template/site_1/tab_left.jpg');
  background-repeat: no-repeat;
}
div .tab {
  width: 164px;
  background: url('../../images/template/site_1/tab.jpg') no-repeat;
  text-align: center;
  line-height: 25px;
  vertical-align: middle;
}
div .tab a {
  font-weight: bold;
  color: #FFFFFF;
  background:url(../../images/template/site_1/tabarrow.jpg) no-repeat 20px 13px;
  text-decoration: none;
  display:block;
  width:164px;
  text-align:center;
  padding:4px 0;
}
div .tab a:hover {
  font-weight: bold;
  color: #FFFFFF;
  text-decoration: underline;
}
div .tab_sp {
  width: 1px;
  height: 27px;
}
div .tab_right {
  width: 5px;
  height: 27px;
  background-image: url('../../images/template/site_1/tab_right.jpg');
  background-repeat: no-repeat;
}
div #content_container {
  width: 990px;
}
div #side_menu_container {
  width: 180px;
}
div #side_menu {
  width: 180px;
  padding-bottom: 25px;
  margin-top:4px;
}
div #side_menu .li {
  background-color: #E6F4EB;
  width: 180px;
  border-bottom: 1px solid #DCDCDC;
}
div #side_menu .li_ul {
  border-top: 1px solid #DA9316;
  padding: 0;
  margin: 0;
}
div #side_menu .li_title {
  width: 180px;
  background:url(../../images/template/site_1/side-menu-highlight.gif) repeat-x top left;
}
div #side_menu .li_title a {
  color:#FFF;
  font-weight:bold;
  font-size:12px;
}
div #side_menu .li_title_nb {
  width: 180px;
}
div #side_menu .li .li_ul .li {
  background-color: #F8E9D0;
  width: 180px;
  border: 0;
  margin: 0;
  padding: 0;
}
div .menu_item {
  width: 165px;
  padding: 5px 5px 5px 10px;
}
div .menu_item_inner {
  width: 155px;
  padding: 5px 5px 5px 20px;
}
div .menu_item a, #side_menu div.li_title div.li div.menu_item a {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font-size:11px;
}
div .menu_item a:hover, #side_menu div.li_title div.li div.menu_item a:hover {
  color: #000000;
  text-decoration: underline;
}
div .menu_item_inner a {
  color: #000000;
  font-weight: normal;
  text-decoration: none;
}
div .menu_item_inner a:hover {
  color: #000000;
  font-weight: normal;
  text-decoration: underline;
}
div #right_column {
  width: 180px;  
  padding-top: 10px;
}
div #content_main {
  width: 600px;
  padding: 10px 15px 10px 15px;
}
#content_main ul li {
    padding-bottom: 10px;
}
div #content_main a {
  color: #0030FF;
  text-decoration: underline;
}
div #content_main p {
  font-size: 11px;
  line-height:1.4;
}
#content_main sup {
  font-size: 8px;
}

div .content_width {
  width: 600px;
}
div .content_width ul {
  list-style-type: none;
}
div .content_width ul li {
  background-image: url('../../images/template/icons/square_bullet.jpg');
  background-repeat: no-repeat;
  background-position: 0px 8px;
  padding-left: 12px;
  padding-bottom: 3px;
  line-height: 150%;
}
div #content_footer, div .consultation_link {
  width: 570px;
  padding-left: 30px;
  padding-top: 8px;
  background-image: url('../../images/template/icons/round_bullet.jpg');
  background-repeat: no-repeat;
  background-position: 0px 5px; 
  margin-bottom: 10px;
}
div #footer_container {
  width: 990px;
  padding-top: 15px;
  padding-bottom: 20px;
  background: url(../../images/template/site_1/footer-middle.gif) repeat-x;
  color: #FFFFFF;
  font-size: 11px;
}
div #footer_left {
  width: 190px;
  padding-left: 10px;
}
div #footer_right {
  /*width: 780px;*/
  padding-right: 60px;
  padding-left: 60px;
  text-align: center;
  font-size: 11px;
}
div #footer_right a {
  text-decoration: none;
  color: #FFFFFF;
  font-size:11px;
}
div #footer_right a:hover {
  text-decoration: underline;
  color: #FFFFFF;;
}
.content_title_1 {
  color: #8BA35B;
  font-size: 10pt;
  font-weight: bold;
}
.content_title_2 {
  color: #DA9316;
  font-size: 12pt;
  font-weight: bold;
}
/** Quotations **/
blockquote {
  margin: 0;
  padding: 0;
  width: 600px;
  color: #8BA35B;
  font-style: italic;
  font-weight: bold; 
}
div #specialoffer {
  width: 180px;
  height: 256px;
  padding-bottom: 15px;
  background-repeat: no-repeat;
  cursor: pointer;
}
div #specialoffer_top {
  width: 180px;
  height: 90px;  
}                      
div #specialoffer_title {
  width: 180px;
  height: 40px;
  font-size: 22px;
  text-align: center;
  color: #D10000;
  vertical-align: middle;
  line-height: 36px;
}  
div #specialoffer_middle {
  width: 174px;
  height: 90px;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  line-height: 22px;
  color: #FFFFFF;
  padding-left: 3px;
  padding-right: 3px;
}
div #specialoffer_bottom {
  width: 115px;
  height: 26px;
  padding-left: 65px;
  padding-top: 10px;
}
div #specialoffer_bottom a {
  font-size: 16px;
  color: #FFFFFF;
  text-decoration: none;
  font-weight: bold;
}
div #specialoffer_bottom a:hover {
  font-size: 16px;
  color: #FFFFFF;
  font-weight: bold;
}
div #testimonial {
  width: 155px;
  height: 180px;
  padding-left: 13px;
  padding-bottom: 15px;  
}
div #exhibition {
  width: 154px;
  padding-left: 13px;
  padding-bottom: 15px;  
}
div #exhibition_top {
  width: 154px;
  height: 10px;
  line-height: 1px;
  font-size: 1px;
  background-image: url('../../images/exhibitions/site_1/exh-top.jpg');
  background-repeat: no-repeat;
}
div #exhibition_middle {
  width: 154px;
  background-image: url('../../images/exhibitions/site_1/exh-middle.jpg');
  background-repeat: repeat-y
}
div #exhibition_bottom {
  width: 154px;
  height: 10px;
  line-height: 1px;
  font-size: 1px;
  background-image: url('../../images/exhibitions/site_1/exh-bottom.jpg');
  background-repeat: no-repeat;
}
div #exhibition_text_top {
  width: 146px;
  padding-left: 4px;
  padding-right: 4px;
  text-align: center;
  font-weight: bold;;  
}
div #exhibition_image {
  width: 140px;
  padding: 3px 7px 3px 7px;  
}
div #exhibition_text_bottom {
  width: 146px;
  padding-left: 4px;
  padding-right: 4px;
  text-align: center;
  font-weight: bold;
}
.ex_td_hd {
  background-color: #ADC784;
  font-weight: bold;  
}
.ex_td {
  background-color: #E7F3CE;  
}
.form_bg {
  width: 597px;
  padding-left: 3px;
  background-color: #DA9316;
}
.form_sub_heading {
  width: 594px;
  height: 26px;
  vertical-align: middle;
  line-height: 26px;
  text-indent: 5px;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #DA9316;
}
.form_title {
  width: 150px;
  height: 28px;
  padding-top: 3px;
  background-color: #F2D8AB;
}
.form_title_label {
  text-indent: 5px;
  font-weight: bold;
}
.form_title_field {

}
.form_initials {
  width: 170px;
  height: 28px;
  padding-top: 3px;
  background-color: #F2D8AB;
}
.form_initials_label {
  font-weight: bold;
}
.form_initials_field {

}
.form_surname {
  width: 274px;
  height: 28px;
  padding-top: 3px;
  background-color: #F2D8AB;
}
.form_surname_label {
  font-weight: bold;
}
.form_surname_field {

}
.form_cont {
  width: 594px;
  background-color: #F2D8AB;
}
.form_cont_address {
  width: 594px;
  padding-bottom: 7px;
  background-color: #F2D8AB;
}
.form_cont_button {
  width: 200px;
  background-color: #F2D8AB;
  height: 28px;
}
.form_postcode {
  width: 394px;
  height: 28px;
  background-color: #F2D8AB;
}
.form_postcode_label {
  width: 204px;
  height: 28px;
  text-indent: 5px;
  font-weight: bold;
}
.form_postcode_field {
  width: 190px;
}
.form_label {
  width: 204px;
  height: 28px;
  text-indent: 5px;
  font-weight: bold;
}
.form_field {
  width: 390px;
}
.form_label_full_row {
  width: 594px;
  height: 26px;
  vertical-align: middle;
  line-height: 26px;
  text-indent: 5px;
  color: #FFFFFF;
  font-weight: bold;
  background-color: #DA9316;
}
.form_field_full_row_chk {
  padding-top: 3px;
  padding-left: 5px;
  width: 549px;
  font-weight: bold;
  padding-bottom: 3px;
  background-color: #F2D8AB;
}
.form_field_full_row_chkbox {
  padding-top: 3px;
  width: 40px;
  font-weight: bold;
  padding-bottom: 3px;
  background-color: #F2D8AB;
}
.form_field_full_row {
  padding-top: 3px;
  width: 594px;
  text-align: center;
  padding-bottom: 3px;
  background-color: #F2D8AB;
}
div .special_offer_bg {
  width: 598px; 
  padding-bottom: 10px; 
  padding-top: 10px; 
  background-color: #EFF3E7; 
  border: 1px dashed #9CAE6B;
}
div #free_design_consultation {
  width: 172px;
  padding-left: 8px;  
  padding-top: 10px;
  padding-bottom: 20px;
}
/* Special Offer Links */
div .so_btn_left {
  width: 11px;
  height: 24px;
  background-image: url('../../images/template/site_1/so_btn_left.jpg');
  background-repeat: no-repeat;
  padding-top:5px;
}
div .so_btn_right {
  width: 22px;
  height: 24px;
  background-image: url('../../images/template/site_1/so_btn_right.jpg');
  background-repeat: no-repeat;
}
div .so_btn_middle {
  height: 24px;
  background-image: url('../../images/template/site_1/so_btn_middle.jpg');
  background-repeat: repeat-x;
  padding-top:4px;
  padding-right:3px;
}
div #offer_links a {
  font-size:12px;
  text-decoration:none;
  font-weight:700;
  color:#FFFFFF;
}
div #offer_links {
  width:600px;
  padding:0;
  margin:0;
}
/* New home page design */
div .home_header_precursor {
  width: 190px;
  height: 18px;
  line-height: 18px;
  vertical-align: middle;
  overflow: hidden;
  text-indent: 9px;
}
div .home_header_button {
  width: 190px;
  height: 24px;
  line-height: 23px;
  vertical-align: middle;
  background-image: url('../../images/template/site_1/home-section-button.gif');
  background-repeat: no-repeat;
  overflow: hidden;
}
div .home_header_button a {
  display: block;
  width: 190px;
  height: 24px;
  line-height: 23px;
  vertical-align: middle;
  overflow: hidden;
  text-indent: 9px;
  color: #FFFFFF;
  font-weight: 700;
  font-size: 13px;
}
div .home_header_text {
  width: 172px;
  vertical-align: middle;
  padding-left: 9px;
  padding-right: 9px;
  padding-top: 6px;
}
